\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "La Brava"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Basso"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "G_8"
  \relative c' {
    \set suggestAccidentals = ##t
    r\breve r4 g4. a8 bes a16 g f g a bes c4 f, f'4. e16 d c bes a g f4 c' a8 bes4 g8 d'4 a
    r8^"A" bes4 g8 es'4 d bes a8 f4 d8 a'4 f d
    r8 d' c4 es8 d8. c16 bes a g8 f es4 d
    r8 d g4 bes8 a8. g16 f e d4
    r8 d'8. c16 bes a g4. d'4 bes8 a4 g^"B" d8 f4 c8 g'4 d2
    r4 d' es d4. bes8 g a d, d' c a bes4 a8 f g4 f8 d 
    \set suggestAccidentals = ##f
    es c d4
    r8 d' bes g bes4. f8 g4. d8 f4 g a8 bes f4
    r8^"C" bes8. c16 d e f8 f,8. g16 a bes c8 c,8. d16 e f g8 d8. e16 f g a8 g8. a16 bes c d8 a8. bes16 c d e8 f d4 c4. a8 d4. c8 bes a g4. f4 d8 d'4 bes a bes4. a8 g4 f es d2
    r4^"D" d d' bes a g bes f g a f g a bes g a bes c a bes c d bes c f,^"E" f' d8. c16 bes8 d c8. bes16 a8 c bes8. a16 g8 bes a8. g16 f8 a g8. f16 e8 d a'2 d,4
    r8 d'4 bes8. g16 bes8 a f4 a8 g4.^"F" g8 d f4 f8 c g' a g bes f g d a'8. g16 f8 d g4 f8 d4 d'8 a c g4 bes a2 d,4 g f d es c c2 g'1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	  }
	}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

