\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "La Brava"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    \set suggestAccidentals = ##t
    r1 d4. e8 f e16 d c bes a g f4 bes4. c8 d e f c16 d e f g e f8 c d c16 bes a4 a'4. g16 f e4 f d8 g f e16 d e4 d2^"A"
    r4 f4. d8 a'4 f e8 c4 a8 d4 bes a g
    r8 d' es d4 c8 d4 a bes8. c16 d8 e f f8. e16 d c bes8. a16 g4
    r8 d'8. e16 f g a8 g4 f8 g^"B" d4 c8 f es d bes a2 g
    r8 g'4 f d8 g e a4
    r8 a f d e f d bes c d bes c a4 g
    r8 g' f d f4 d8 bes d4 c8 a bes4 c8 d c4 bes8^"C" d8. e16 f g a4 f e c bes8 a f'4 e8 g d8. e16 f8 e a4 g8 a4 g16 f g4. a8 f4. e8 d4. d8 g c, f2 d4 e8 f4 d c8 bes4 a8 c4 g8 bes4 a g^"D" d' f d e8. f16 g4 f8 d c4
    r8 g' e4 f d
    r8 a' f4 g e d
    r8 g a4 f e
    r8 a bes4 g a4.^"E" a8 f8. e16 d8 f e8. d16 c8 e f16 e d c bes8 d c8. bes16 a8 c bes8. a16 g8 d'4 cis16 b cis8 b16 cis d4 bes
    r8 f'8. g16 f d e8 f c4 d8.^"F" c16 bes8 d4 c f8 e d c d4 c8 bes d c8. bes16 a8 d4 bes8 c d f4 e d8 g f d f4 e8 a4 
    \set suggestAccidentals = ##f
    fis8 g4 c, d bes c4. g8 c4 b1\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \tenornotes
	    \looksSlower{\tenornotes }
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

