\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "La Brava"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    \set suggestAccidentals = ##t
    d4. e8 f e16 d c bes a g f4 bes a8 g4 a8. g16 f e d4 d'4. c16 bes a4 g a a c c8 c4 bes16 a g8 c4 d bes8 a d4 cis8 d4^"A"
    r8 bes4 g8 d'4. d8 c4 a
    r8 a4 f d g f8 g4 d
    r4 g bes8 a8. g16 f e d8 d'4 c8. bes16 a g f8 f'8. e16 d c bes8 d8. c16 bes a g8 f f' d c4 bes^"B" a4. g8 g4. fis16 e fis8 e16 fis g4
    \set suggestAccidentals = ##f
    r8 g4 bes a8 d4. c8 f4 e d c bes a g fis g d'4. bes4 a8 g bes4 a c8 bes d c bes4 a8 bes8.^"C" c16 d8 d c8. bes16 a8 a g8. f16 e8 e d4 d' c8 d bes4 a c4. c8 d f4 e16 d e d c bes a4 d4. c8 bes4. a8 a4. g16 f g8 f a4 f2 e4 f g2 fis4 g^"D" a2 g4 a bes2 a4 bes c2 b4 c d2 cis4 d e2 d4 e f2 e4 f^"E"
    r8 c d a bes a c g a g bes f g f a e f e g4. f8 e2 d4 f' d8. c16 bes8 d c8. bes16 a8 c bes8.^"F" a16 g8 bes a8. g16 f8 a g8. f16 e8 g f8. e16 d8 f e a4 f8 bes4 a d c bes d2 
    \set suggestAccidentals = ##f
    cis4 d bes a2 g4. f8 
    \set suggestAccidentals = ##t
    es2 d1\fermata

    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

