\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "La Brava"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    \set suggestAccidentals = ##t
    d4. e8 f e16 d c bes a g f4 bes a8 g4 a8. g16 f e d4 d'4. c16 bes a4 g a a c c8 c4 bes16 a g8 c4 d bes8 a d4 cis8 d4^"A"
    r8 bes4 g8 d'4. d8 c4 a
    r8 a4 f d g f8 g4 d
    r4 g bes8 a8. g16 f e d8 d'4 c8. bes16 a g f8 f'8. e16 d c bes8 d8. c16 bes a g8 f f' d c4 bes^"B" a4. g8 g4. fis16 e fis8 e16 fis g4
    \set suggestAccidentals = ##f
    r8 g4 bes a8 d4. c8 f4 e d c bes a g fis g d'4. bes4 a8 g bes4 a c8 bes d c bes4 a8 bes8.^"C" c16 d8 d c8. bes16 a8 a g8. f16 e8 e d4 d' c8 d bes4 a c4. c8 d f4 e16 d e d c bes a4 d4. c8 bes4. a8 a4. g16 f g8 f a4 f2 e4 f g2 fis4 g^"D" a2 g4 a bes2 a4 bes c2 b4 c d2 cis4 d e2 d4 e f2 e4 f^"E"
    r8 c d a bes a c g a g bes f g f a e f e g4. f8 e2 d4 f' d8. c16 bes8 d c8. bes16 a8 c bes8.^"F" a16 g8 bes a8. g16 f8 a g8. f16 e8 g f8. e16 d8 f e a4 f8 bes4 a d c bes d2 
    \set suggestAccidentals = ##f
    cis4 d bes a2 g4. f8 
    \set suggestAccidentals = ##t
    es2 d1\fermata

    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    \set suggestAccidentals = ##t
    r1 d4. e8 f e16 d c bes a g f4 bes4. c8 d e f c16 d e f g e f8 c d c16 bes a4 a'4. g16 f e4 f d8 g f e16 d e4 d2^"A"
    r4 f4. d8 a'4 f e8 c4 a8 d4 bes a g
    r8 d' es d4 c8 d4 a bes8. c16 d8 e f f8. e16 d c bes8. a16 g4
    r8 d'8. e16 f g a8 g4 f8 g^"B" d4 c8 f es d bes a2 g
    r8 g'4 f d8 g e a4
    r8 a f d e f d bes c d bes c a4 g
    r8 g' f d f4 d8 bes d4 c8 a bes4 c8 d c4 bes8^"C" d8. e16 f g a4 f e c bes8 a f'4 e8 g d8. e16 f8 e a4 g8 a4 g16 f g4. a8 f4. e8 d4. d8 g c, f2 d4 e8 f4 d c8 bes4 a8 c4 g8 bes4 a g^"D" d' f d e8. f16 g4 f8 d c4
    r8 g' e4 f d
    r8 a' f4 g e d
    r8 g a4 f e
    r8 a bes4 g a4.^"E" a8 f8. e16 d8 f e8. d16 c8 e f16 e d c bes8 d c8. bes16 a8 c bes8. a16 g8 d'4 cis16 b cis8 b16 cis d4 bes
    r8 f'8. g16 f d e8 f c4 d8.^"F" c16 bes8 d4 c f8 e d c d4 c8 bes d c8. bes16 a8 d4 bes8 c d f4 e d8 g f d f4 e8 a4 
    \set suggestAccidentals = ##f
    fis8 g4 c, d bes c4. g8 c4 b1\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "G_8"
  \relative c' {
    \set suggestAccidentals = ##t
    r\breve r4 g4. a8 bes a16 g f g a bes c4 f, f'4. e16 d c bes a g f4 c' a8 bes4 g8 d'4 a
    r8^"A" bes4 g8 es'4 d bes a8 f4 d8 a'4 f d
    r8 d' c4 es8 d8. c16 bes a g8 f es4 d
    r8 d g4 bes8 a8. g16 f e d4
    r8 d'8. c16 bes a g4. d'4 bes8 a4 g^"B" d8 f4 c8 g'4 d2
    r4 d' es d4. bes8 g a d, d' c a bes4 a8 f g4 f8 d 
    \set suggestAccidentals = ##f
    es c d4
    r8 d' bes g bes4. f8 g4. d8 f4 g a8 bes f4
    r8^"C" bes8. c16 d e f8 f,8. g16 a bes c8 c,8. d16 e f g8 d8. e16 f g a8 g8. a16 bes c d8 a8. bes16 c d e8 f d4 c4. a8 d4. c8 bes a g4. f4 d8 d'4 bes a bes4. a8 g4 f es d2
    r4^"D" d d' bes a g bes f g a f g a bes g a bes c a bes c d bes c f,^"E" f' d8. c16 bes8 d c8. bes16 a8 c bes8. a16 g8 bes a8. g16 f8 a g8. f16 e8 d a'2 d,4
    r8 d'4 bes8. g16 bes8 a f4 a8 g4.^"F" g8 d f4 f8 c g' a g bes f g d a'8. g16 f8 d g4 f8 d4 d'8 a c g4 bes a2 d,4 g f d es c c2 g'1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
	    \looksSlower{\bassusnotes}
% 	    \bassusnotes
	  }
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

